<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Strings lang="FR_FR" name="Français" code="0x040c" >
	<!--public string-->
	<String name="close" value="Fermer" />
	<String name="cancel" value="Annuler" />
	<String name="complate" value="Compléter" />
	<String name="retry" value="Réessayer" />
	<String name="start" value="Démarrer" />
	<String name="stop" value="Arrêter" />
	<String name="pause" value="Suspendre" />
	<String name="never_notify" value="Ne jamais notifier" />
	<String name="repair" value="Réparer" />
	<String name="tips" value="Astuces" />
	<String name="install" value="Installer"/>
	<String name="ok" value="OK"/>
	<String name="backup" value="Sauvegarder"/>
	<String name="setting" value="Réglage"/>
	<String name="enable" value="Activer"/>
	<String name="restore" value="Restaurer"/>
	<String name="backup" value="Sauvegarder"/>
	<String name="reboot" value="Redémarrer"/>
	<String name="minimize" value="Minimiser"/>
	
	<!-- device type -->
	<String name="devtype_monitor" value="Ecran"/>
	<String name="devtype_system" value="Carte-mère"/>
	<String name="devtype_aliusb" value="USB Ali"/>
	<String name="devtype_mtd" value="Carte mémoire flash"/>
	<String name="devtype_usb" value="USB"/>
	<String name="devtype_hdc" value="Appareil de stockage"/>
	<String name="devtype_scsiadapter" value="Appareil SCSI"/>
	<String name="devtype_net" value="Adaptateur réseau"/>
	<String name="devtype_display" value="Carte graphique"/>
	<String name="devtype_pcmcia" value="Carte PCMCIA"/>
	<String name="devtype_media" value="Audio"/>
	<String name="devtype_modem" value="Modem"/>
	<String name="devtype_mouse" value="Souris"/>
	<String name="devtype_1394" value="Appareil 1394"/>
	<String name="devtype_smartcardreader" value="Lecteur Smart Card"/>
	<String name="devtype_biometricdevice" value="Lecteur d'empreinte digitale"/>
	<String name="devtype_androidusbdeviceclass" value="Appareil Android"/>
	<String name="devtype_printer" value="Imprimante"/>
	<String name="devtype_printusb" value="Imprimante"/>
	<String name="devtype_dot4print" value="Imprimante"/>
	<String name="devtype_dot4print_hph11" value="Imprimante"/>
	<String name="devtype_dot4print_hpz12" value="Imprimante"/>
	<String name="devtype_dot4print_oem12" value="Imprimante"/>
	<String name="devtype_epson1394printer" value="Imprimante"/>
	<String name="devtype_fujiusbprinter" value="Imprimante"/>
	<String name="devtype_hpprinterinstaller" value="Imprimante"/>
	<String name="devtype_pnpprinters" value="Imprimante"/>
	<String name="devtype_other" value="Autres appareils" />
	
	<!-- menus -->
	<String name="menu_item_help" value="Aide en ligne (anglais)" />
	<String name="menu_item_forum" value="Forum" />
	<String name="menu_item_homepage" value="Page d'accueil" />
	<String name="menu_item_contact" value="Nous contacter" />
	<String name="menu_item_setting" value="Paramètres" />
	<String name="menu_item_checkupdate" value="Mises à jour ?" />
	<String name="menu_item_languages" value="Langues" />
	<String name="menu_item_register" value="S'enregistrer" />
	<String name="menu_item_about" value="A propos" />
	<String name="menu_item_change_key" value="Changer de licence" />

	<!-- Language list -->
	<String name="menu_lang_french" value="Français" />	
	<String name="menu_lang_more" value="Traduire en …"/>

	
	<!--cover text-->
	<String name="cover_text_1" value="Impossible de sauvegarder/restaurer maintenant : des pilotes sont en cours d'installation. Réessayez plus tard !" />
	<String name="cover_text_2" value="Impossible d'installer des pilotes maintenant : Une sauvegarde/restauration est en cours. Réessayez plus tard !" />
	
	<!-- header -->
	<String name="app_name" value="Wise Driver Care" />
	<String name="sys_close_btn_tip" value="Fermer" />
	<String name="sys_min_btn_tip" value="Minimiser" />
	<String name="sys_max_btn_tip" value="Maximiser" />
	<String name="sys_menu_btn_tip" value="Menu" />
	<String name="sys_setting_btn_tip" value="Paramètres" />
	<String name="sys_help_btn_tip" value="Centre de support" />		
	<String name="drvmgr_tabitem" value="Vérification du PC" />
	<String name="backupmgr_tabitem" value="Centre de sauvegarde" />
	<String name="hardware_tabitem" value="Détection des matériels" />
	<String name="repair_tabitem" value="Boîte à outils" />
	
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="Gestion des pilotes" />
	<String name="drv_residue_category_text" value="Résidus de pilote" />	
	<String name="driver_check_btn_text" value="Vérifier" />
	<String name="drv_func_desc" value="Avec des pilotes à jour, vous bénéficiez de performances plus stables du PC et d'une expérience de jeux plus souple." />
	<String name="drv_func_desc_next_line" value="Cliquer 'Vérifier' pour évaluer l'état des pilotes de votre PC." />
	
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="A été enregistré pour : %s" />
	<String name="drv_normal_tip" value="Cliquer 'Vérifier' pour analyser les problèmes de pilote." />
	<String name="drv_fault_tip" value="Cliquer 'Vérifier' pour analyser les problèmes de pilote." />	
	<String name="drv_upgrade_onekey_tip" value="Réparer les problèmes de pilote" />
	<String name="drv_upgrade_notification_tip" value="Notification de mises à jour de pilote" />
	<String name="drv_upgrade_driver_clean_tip" value="Nettoyage de pilote" />
	<String name="drv_upgrade_to_pro_tip" value="Migrer vers PRO" />	
	<String name="drv_onekey_btn_text" value="Réparer" />
	<String name="drv_version_type1" value="Pilote par défaut" />
	<String name="drv_version_type2" value="Pilote exclusif" />
	<String name="driver_clean_data" value="Il y a %d fichiers inutiles occupant %s" />
	<String name="drv_state_waiting_download" value="Téléchargement en attente" />
	<String name="drv_state_downloading" value="Téléchargement ..." />
	<String name="drv_state_pausing" value="Mise en suspens" />
	<String name="drv_state_paused" value="Suspendu" />
	<String name="drv_state_download_failed" value="Echec de téléchargement" />
	<String name="drv_state_wait_install" value="Installation en attente" />
	<String name="drv_state_installing" value="Installation ..." />
	<String name="drv_state_install_failed" value="Echec d'installation" />
	<String name="drv_state_install_ok" value="Installé" />	
	<String name="drv_state_need_reboot" value="Redémarrage nécessaire" />	
	<String name="drv_state_uninstalling" value="Désinstallation ..." />	
	<String name="drv_state_uninstall_ok" value="Désinstallé" />	
	<String name="drv_state_uninstall_failed" value="Echec de désinstallation" />	
	<String name="drv_state_cleaning" value="Nettoyage ..." />	
	<String name="drv_state_clean_ok" value="Nettoyé" />
	<String name="drv_state_enabling" value="Activation ..." />	
	<String name="drv_state_enabled" value="Activé" />	
	<String name="drv_clean_desc" value="Scories abandonnées par des mises à jour de pilotes" />		
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}pilote NIC a été sauvegardé !{/c}{/f}" />	
	<String name="drv_tip_feedback" value="Communication de problème de pilote" />		
	<String name="drv_action_btn_install" value="Installer" />
	<String name="drv_action_btn_update" value="Mettre à jour" />
	<String name="drv_action_btn_reinstall" value="Réinstaller" />
	<String name="drv_action_btn_installed" value="Installé" />
	<String name="drv_action_btn_ignored" value="Ignoré" />
	<String name="drv_action_btn_detail" value="Détails" />
	<String name="drv_action_btn_view" value="Vérifier" />	
	<String name="drv_action_btn_enable" value="Activer" />	
	<String name="drv_action_btn_clean" value="Nettoyer" />	
	<String name="drv_action_btn_retry" value="Réessayer" />		
	<String name="drv_action_btn_unsupport" value="Afficher les détails" />	
	<String name="drv_action_item_detail" value="Détails" />
	<String name="drv_action_item_backup" value="Sauvegarder" />
	<String name="drv_action_item_restore" value="Restaurer" />
	<String name="drv_action_item_uninstall" value="Désinstaller" />
	<String name="drv_action_item_ignore" value="Ignorer" />
	<String name="drv_action_item_cancel_ignore" value="Annuler 'ignorer'" />
	<String name="drv_action_item_force_install" value="Forcer l'installation" />
	<String name="drv_action_item_open_folder" value="Ouvrir un dossier" />
	<String name="drv_action_item_delete_file" value="Supprimer un fichier" />
	
	<!-- header state -->
	<String name="drv_group_fault" value="Pilotes anormaux" />
	<String name="drv_group_update" value="Pilotes actualisables" />
	<String name="drv_group_software" value="Logiciels spéciaux" /> 
	<String name="drv_group_unsupport" value="Appareils non supportés" />
	<String name="drv_group_residue" value="Résidus de pilotes" />
	
	<String name="drv_group_check_install" value="Détection des pilotes à installer ..." />
	<String name="drv_group_check_update" value="Détection des pilotes à mettre à jour ..." />
	<String name="drv_group_check_software" value="Détection des Detecting the special software..." />
	<String name="drv_group_check_unsupport" value="Détection des Detecting unsupported devices..." />
	<String name="drv_group_check_residue" value="Détection des Detecting the driver leftovers..." />
		
	<String name="drv_group_driver_fault" value="Pilotes anormaux (%d)" />
	<String name="drv_group_driver_update" value="Pilotes actualisables (%d)" />
	<String name="drv_group_driver_software" value="Logiciels spéciaux (%d)" />
	<String name="drv_group_driver_unsupport" value="Appareils indisponibles (%d)" />	
	
	<String name="drv_group_all_installed" value="Tous les pilotes ont été installés !" />	
	<String name="drv_group_all_updated" value="Tous les pilotes ont été mis à jour !" />	
	<String name="drv_group_all_software_install" value="Des logiciels spéciaux ont été installés !" />
	<String name="drv_group_all_support" value="Tous les périphériques sont activés !" />		
	<String name="drv_item_unspport_device" value="%s ne supporte pas l'OS actuel." />	
	
	<String name="drv_header_checking" value="Détection des infos des pilotes." />
	<String name="drv_header_need_isntall" value="Erreur de périphérique(s) %d trouvée. Le pilote doit être installé." />
	<String name="drv_header_need_update" value="Tous les périphériques sont OK, mais %d pilotes sont dépassés." />
	<String name="drv_header_exist_unsupport" value="%d périphériques ne supportant pas l'OS actuel ont été trouvés." />
	<String name="drv_header_clean_residue" value="%d Mo de fichiers inutiles doivent être nettoyés." />
	<String name="drv_header_all_ok" value="Tous les pilotes ont été installés." />
	<String name="drv_header_installing" value="Téléchargement et installation des pilotes en cours. Patientez." />	
	<String name="drv_header_network_checking" value="Détection du réseau, patientez." />	
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}Actuel : {c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}Sauvegardé : %s{/c}{/f}" />
	<String name="drv_backup_title" value="Vous avez %d pilotes pouvant être sauvegardés." />
	<String name="drv_restroe_title" value="Vous avez %d pilotes pouvant être restaurés." />
	<String name="drv_backup_head_tip" value="Pilotes sauvegardables" />
	<String name="drv_restore_head_tip" value="Pilotes restaurables" />
	<String name="system_restore_head_tip" value="Points de restauration système" />
	<String name="drv_back_status" value="Non sauvegardé" />
	<String name="drv_back_running" value="Sauvegarde ..." />
	<String name="drv_back_complate" value="Sauvegardé" />
	<String name="drv_back_error" value="Erreur de sauvegarde" />
	<String name="drv_restore_running" value="Restauration ..." />
	<String name="drv_restore_complate" value="Restauré" />
	<String name="drv_restore_error" value="Erreur de restauration" />
	<String name="drv_backup_successfully" value="Tous les pilotes ont été sauvegardés avec succès." />
	<String name="drv_restore_successfully" value="Tous les pilotes ont été restaurés avec succès." />
	<String name="drv_backup_empty" value="Aucun pilote ne peut être sauvegardé" />
	<String name="drv_restore_empty" value="Aucun pilote a restaurer" />
	<String name="system_restore_point" value="Point de restauration système" />
	<String name="one_key_backup" value="Sauvegarder" />
	<String name="one_key_restore" value="Restaurer" />
	<String name="backup_driver" value="Sauvegarder" />
	<String name="restore_driver" value="Restaurer" />
	<String name="backup_path" value="Chemin :" />
	<String name="backup_modify" value="Modifier" />		
	
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="Processeur" />
	<String name="hardware_type_memory" value="Capacité mémoire" />
	<String name="hardware_type_video" value="Carte vidéo" />
	<String name="hardware_type_hdisk" value="Disque dur" />
	<String name="hardware_type_mobo" value="Carte-mère" />
	<String name="hardware_type_netcard" value="Adaptateur" />
	<String name="hardware_type_sound" value="Audio"/>
	<String name="hardware_type_monitor" value="Ecran" />
	<String name="hardware_type_os" value="OS actuel" />
	<String name="hardware_resolution_fmt" value="Résolution : %dx%d" />	
	<String name="hardware_compatible_pc_name" value="Machine compatible" />
	<String name="hardware_rank_tip" value="Plus que %d%% des utilisateurs" />
	<String name="hardware_refresh_button_text" value="Rafraîchir" />
	<String name="hardware_score_tip" value="Evaluations générales" />
	<String name="hardware_export_btn_text" value="Exporter les infos du matériel" />
	<String name="hardware_export_title" value="Rapport des matériels" />
	<String name="hardware_export_model" value="Modèle du PC" />
	<String name="hardware_loading_text" value="Chargement des infos du matériel" />
	
	<!-- Toolbox -->
	<String name="relief_title" value="Réparer les problèmes de périphérique" />
	<String name="relief_tools_sound" value="Pas de son" />
	<String name="relief_tools_net" value="Echec de réseau" />
	<String name="relief_tools_support" value="Centre de support" />
	
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="L'installation du pilote dépend de ces logiciels. Installez-les d'abord !!" />
	<String name="driver_component_wnd_text2" value="Installez d'abord ce logiciel, sinon l'installation du pilote en sera affectée." />
	<String name="driver_component_wnd_text3" value="Installation du logiciel prérequis. Patientez ..." />
	<String name="driver_component_wnd_text4" value="Les problèmes système suivants entraîneront l'échec d'installation, mise à jour et désinstallation des pilotes." />
	<String name="driver_component_wnd_text5" value="Echec d'installation. Réessayez !" />
	<String name="driver_component_wnd_text6" value="Le logiciel système est installé !" />
	<String name="driver_component_wnd_text7" value="Installez le pilote maintenant." />
	<String name="driver_component_wnd_text8" value="Problèmes spécifiques :" />
	<String name="driver_component_wnd_text9" value="Réparation .." />
	<String name="driver_component_wnd_text10" value="Contactez-nous" />
	
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}Erreur système!{c #f05d51}Cela entraînera l'échec d'installation des pilotes. Réparez cette erreur !{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="Installer l'OS avec Ghost ou 'surnettoyer' le système entraînera l'échec d'installation du pilote. Assurez-vous de corriger cela !" />
	<String name="microsoft_driver_wnd_text3" value="Le problème système est en cours de correction. Patientez ..." />
	<String name="microsoft_driver_wnd_text4" value="Installer l'OS avec Ghost ou 'surnettoyer' le système peut provoquer les problèmes suivants. Wise Driver Care les corrigera automatiquement." />
	<String name="microsoft_driver_wnd_text5" value="Echec de réparation du problème OS. Réessayez !!" />
	<String name="microsoft_driver_wnd_text6" value="Stoppez le logiciel de sécurité qui peut causer l'échec de la correction du problème système. " />
	<String name="microsoft_driver_wnd_text7" value="Les problèmes OS sont corrigés avec succès." />
	<String name="microsoft_driver_wnd_text8" value="Les problèmes OS ont été corrigés !! Installez le pilote." />
	<String name="system_problem_1" value="Erreur du chemin par défaut du pilote !" />
	<String name="system_problem_2" value="Le pilote inclus dans l'OS est manquant !" />
	<String name="system_problem_3" value="Les fichiers sytème requis pour installer le pilote sont manquants !" />
	
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="Détails" />
	<String name="driver_detail_text2" value="Version du pilote : %s" />
	<String name="driver_detail_text3" value="Date de publication ： %d-%d-%d" />
	<String name="driver_detail_text4" value="Taille : %s" />
	<String name="driver_detail_text5" value="Instructions du pilote :" />
	<String name="driver_detail_text6" value="Exigences du périphérique ; %s %s" />
	
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="Désinstaller le pilote"/>
	<String name="driver_uninstall_text2" value="Etes-vous certain de désinstaller ce pilote ?"/>
	<String name="driver_uninstall_text3" value="Désinstaller ce pilote peut causer des problèmes système. Continuer? %s"/>
	<String name="driver_uninstall_text4" value="La désinstallation continue"/>
	<String name="driver_uninstall_text5" value="Désinstallation ...."/>
	<String name="driver_uninstall_text6" value="Désinstallation de %s"/>
	<String name="driver_uninstall_text7" value="Le pilote est désinstallé, redémarrez le PC !"/>
	<String name="driver_uninstall_text8" value="%s du pilote a été désinstallé, sauvegardez et redémarrez le PC !"/>
	<String name="driver_uninstall_text9" value="Redémarrer plus tard !"/>
	<String name="driver_uninstall_text10" value="Redémarrer !"/>
    <String name="driver_uninstall_text11" value="Un pilote est en cours de désinstallation !"/>
	<String name="driver_uninstall_text12" value="Pour éviter une panne système, attendez la fin de la désinstallation en cours !"/>	
	<String name="driver_uninstall_text13" value="Echec de désinstallation du pilote !"/>
	<String name="driver_uninstall_text14" value="Echec de %s de désinstallation du pilote !"/>	
	<String name="driver_uninstall_text15" value="Réussite de la désinstallation du pilote !"/>
	<String name="driver_uninstall_text16" value="%s pilotes ont été désinstallés !"/>
	
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="Forcer l'installation"/>
	<String name="driver_froce_install_text2" value="Version du pilote : %s"/>
	<String name="driver_froce_install_text3" value="Date de publication ： %d-%d-%d"/>
	<String name="driver_froce_install_text4" value="Taille : %s"/>
	<String name="driver_froce_install_text5" value="Obligé d'ajuster la version du pilote pour résoudre le problème !"/>
	<String name="driver_froce_install_text6" value="Marque du pilote"/>
	<String name="driver_froce_install_text7" value="Pilote compatible"/>
	<String name="driver_froce_install_text8" value="Exigences du périphérique : %s %s" />
	<String name="driver_froce_install_text9" value="Version ：%s" />
	
	<!--no support drv -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s Périphériques non supportés !{/c}{/f}" />
	<String name="no_support_drive_text2" value="Attention !" />
	<String name="no_support_drive_text3" value="Aucun pilote officiel ne supporte l'OS actuel : %s" />
	<String name="no_support_drive_text4" value="OS supporté : " />
	
	<!-- enable device wnd -->
	<String name="enable_device_text1" value="Périphérique désactivé !"/>
	<String name="enable_device_text2" value="Le garder désactivé !"/>
	<String name="enable_device_text3" value="L'activer !"/>
	<String name="enable_device_text4" value="Activation périphérique ..."/>
	<String name="enable_device_text5" value="Périphérique activé !"/>
	<String name="enable_device_text6" value="Les périphériques désactivés ne fonctionnant pas, l'installation/mise à jour des pilotes est compromise. Si vous voulez identifier le pilote ou résoudre un problème, cliquez &quot;L'activer !&quot; !"/>

	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="Attention !:"/>
	<String name="diskspace_wnd_text2" value="Espace disque insuffisant !"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}Espace disque insuffisant !({c #f95c30}%s Espace libre : %s{/c}), téléchargement interrompu. Libérez de l'espace disque. {/c}{/f}"/>
	
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="Installez le pilote du graphique intégré Intel avant d'installer un pilote tiers" />
	<String name="dual_graphics_wnd_text2" value="Installez d'abord le pilote du graphique intégré Intel, sinon l'installation du pilote actuel peut échouer !" />
	<String name="dual_graphics_wnd_text3" value="Annuler" />
	<String name="dual_graphics_wnd_text4" value="Installer" />
	
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="Désinstallez l'ancienne version avant d'installer le pilote actuel !" />
	<String name="special_install_wnd_text2" value="Pour éviter des conflits de pilote, respectez les instructions de désinstallation de l'ancienne version. Si vous rencontrez &quot;Assistant de nouveau périphérique&quot; au redémarrage, fermez-le immédiatement !" />
	<String name="special_install_wnd_text3" value="Désinstaller l'ancienne version !" />
	<String name="special_install_wnd_text4" value="Désinstallation ..." />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}Sauvegarde{/c}{/u}" />
	
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="Le service de base du système est erroné, réparez-le maintenant !"/>
	<String name="repair_wmi_wnd_text2" value="• Un problème du service WMI peut provoquer des pannes de matériel, pilote, système !"/>
	<String name="repair_wmi_wnd_text3" value="Réparer !!"/>
	<String name="repair_wmi_wnd_text4" value="Le service WMI est réparé et sera opérationnel après redémarrage !"/>
	<String name="repair_wmi_wnd_text5" value="• Après réamorçage du PC, vous pourrez utiliser normalement la détection de pilote et matériel !"/>
	<String name="repair_wmi_wnd_text6" value="{u}Redémarrer plus tard !{/u}"/>
	<String name="repair_wmi_wnd_text7" value="Redémarrer !"/>
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="Attention !"/>
	<String name="printer_service_wnd_text2" value="Lancez le service d'impression système !"/>
	<String name="printer_service_wnd_text3" value="Le service d'impression est fermé, ce qui va faire échouer l'installation du pilote. Cliquez &quot;OK&quot; pour l'ouvrir !"/>
	<String name="printer_service_wnd_text4" value="Le service d'impression est réparé et sera opérationnel après redémarrage !"/>
	<String name="printer_service_wnd_text5" value="Le service système est réparé. Vous pourrez reprendre l'installation du pilote d'imprimante après réamorçage du PC."/>
	<String name="printer_service_wnd_text6" value="Redémarrer !"/>
	
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="Impression impossible !"/>
	<String name="helper_repair_wnd_text2" value="Performance principale :"/>
	<String name="helper_repair_wnd_text3" value="Impossible de résoudre le problème du service d'impression. L'imprimante ne pourra pas imprimer ou même, elle ne sera pas reconnue."/>
	<String name="helper_repair_wnd_text4" value="Causes possibles :"/>
	<String name="helper_repair_wnd_text5" value="1. Le service d'impression n'a pas démarré correctement ! "/>
	<String name="helper_repair_wnd_text6" value="2. Quelques fichiers dans le dossier d'erreur IMPRIMANTES !"/>
	<String name="helper_repair_wnd_text7" value="Echec de l'installation du pilote AMD !"/>
	<String name="helper_repair_wnd_text8" value="Une erreur est survenue lors de l'installation du pilote du graphique AMD !"/>
	<String name="helper_repair_wnd_text9" value="1. Le fichier INF est absent dans l'installation du pilote AMD !"/>
	<String name="helper_repair_wnd_text10" value="2. Microsoft Visual C ++ Runtime est absent du système !"/>
	<String name="helper_repair_wnd_text11" value="Echec d'installation du pilote !"/>
	<String name="helper_repair_wnd_text12" value="Echec d'installation d'une version du pilote !"/>
	<String name="helper_repair_wnd_text13" value="1. Erreur d'environnement système ou de pilote ! Installez une version spécifique du pilote !"/>
	<String name="helper_repair_wnd_text14" value="Réparer !"/>
	
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="Réparation du problème d'échec de suppression de la tâche d'impression ! "/>
	<String name="helper_repair_action_text2" value="Téléchargement du fichier Printer Pool ... "/>
	<String name="helper_repair_action_text3" value="Installation du fichier Printer Pool ..."/>
	<String name="helper_repair_action_text4" value="Téléchargement des fichiers du service d'impression."/>
	<String name="helper_repair_action_text5" value="Installation des fichiers du service d'impression."/>
	<String name="helper_repair_action_text6" value="Vérification de l'état d'exécution du service d'impression."/>
	<String name="helper_repair_action_text7" value="Vérification de la nécessité d'installer .Net Framework."/>
	<String name="helper_repair_action_text8" value="Installation de .Net Framework"/>
	<String name="helper_repair_action_text9" value="Démarrage du service d'impression."/>
	<String name="helper_repair_action_text10" value="Téléchargement de .Net Framework ..."/>
	<String name="helper_repair_action_text11" value="Installation de .Net Framework"/>
	<String name="helper_repair_action_text12" value="Erreur de téléchargement de .Net Framework !"/>
	<String name="helper_repair_action_text13" value="Téléchargement de .Net Framework terminé!"/>
	<String name="helper_repair_action_text14" value="Installation de .Net Framework"/>
	<String name="helper_repair_action_text15" value="L'imprimante ne peut imprimer un problème résolu !"/>
	
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="Test de la librairie VC2005 Runtime !"/>
	<String name="repair_amd_action_text2" value="Téléchargement de la librairie VC2005 Runtime !"/>
	<String name="repair_amd_action_text3" value="Installation de la librairie VC2005 Runtime !"/>
	<String name="repair_amd_action_text4" value="Erreur de téléchargement de la librairie VC2005 Runtime !"/>
	<String name="repair_amd_action_text5" value="Téléchargement de la librairie VC2005 Runtime terminé !"/>
	<String name="repair_amd_action_text6" value="Installation de librairie VC2005 Runtime !"/>
	<String name="repair_amd_action_text7" value="Problème d'installation du pilote AMD résolu !"/>
	
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="Réparer l'audio"/>
	<String name="repair_driver_install_failed_text2" value="Téléchargement du pilote."/>
	<String name="repair_driver_install_failed_text3" value="Installation du pilote."/>
	<String name="repair_driver_install_failed_text4" value="Erreur de téléchargement du pilote !"/>
	<String name="repair_driver_install_failed_text5" value="Téléchargement du pilote terminée !"/>
	<String name="repair_driver_install_failed_text6" value="Réparation du pilote ..."/>
	<String name="repair_driver_install_failed_text7" value="Pilote réparé !"/>
	<String name="repair_driver_install_failed_text8" value="Panne d'installation du pilote corrigée !"/>
	
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="Général"/>
	<String name="setting_wnd_text2" value="Sauvegarde pilotes"/>
	<String name="setting_wnd_text3" value="Proxy"/>
	<String name="setting_wnd_text4" value="Versions des pilotes"/>
	<String name="setting_wnd_text5" value="Priorité à la stable"/>
	<String name="setting_wnd_text6" value="Priorité à la dernière"/>
	<String name="setting_wnd_text7" value="Instructions de réparation "/>
	<String name="setting_wnd_text8" value="Via l'environnement système"/>
	<String name="setting_wnd_text9" value="Via le logiciel système"/>
	<String name="setting_wnd_text10" value="Suppléments"/>
	<String name="setting_wnd_text11" value="Autocréation d'un point de restauration avant les adaptations"/>
	<String name="setting_wnd_text12" value="Emplacement"/>
	<String name="setting_wnd_text13" value="Chemin du dossier/fichier"/>
	<String name="setting_wnd_text14" value="Défaut"/>
	<String name="setting_wnd_text15" value="Changer"/>
	<String name="setting_wnd_text16" value="Ouvrir"/>
	<String name="setting_wnd_text17" value="Copier dans :"/>
	<String name="setting_wnd_text18" value="le dossier"/>
	<String name="setting_wnd_text19" value="le fichier ZIP"/>
	<String name="setting_wnd_text20" value="Réglages Proxy"/>
	<String name="setting_wnd_text21" value="Ne pas utiliser de proxy"/>
	<String name="setting_wnd_text22" value="Utiliser ceux du proxy Internet Explorer"/>
	<String name="setting_wnd_text23" value="Réglages personnels"/>
	<String name="setting_wnd_text24" value="Adresse du serveur"/>
	<String name="setting_wnd_text25" value="Port"/>
	<String name="setting_wnd_text26" value="Authentification"/>
	<String name="setting_wnd_text27" value="Aucune n'est requise"/>
	<String name="setting_wnd_text28" value="Authentification requise !"/>
	<String name="setting_wnd_text29" value="Identifiant"/>
	<String name="setting_wnd_text30" value="Mot de passe"/>
	<String name="setting_wnd_text31" value="Signaler la disponibilité de mise à jour"/>
	
	<!--about wnd-->
	<String name="aboutwnd_title" value="A propos"/>
	<String name="aboutwnd_appname" value="Wise Driver Care Beta"/>
	<String name="aboutwnd_version" value="Version actuelle : %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}Support courriel : {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}Page d'accueil : {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="Merci aux personnes suivantes pour leur contribution :"/>
	<String name="aboutwnd_thanks_list" value=" "/>
	<String name="aboutwnd_copyright" value="Copyright(c) 2006-2017 WiseCleaner. All rights reserved."/>
	
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="Activez la fonction de point de restauration, d'abord !"/>
	<String name="system_restore_wnd_text2" value="Création de points de restauration système. Patientez !"/>
	<String name="system_restore_wnd_text3" value="Restauration système terminée. Redémarrez votre PC !"/>
	
	<!--net error-->
	<String name="net_error_wnd_text1" value="Pas de connexion réseau" />
	<String name="net_error_wnd_text2" value="Revérifier" />
	<String name="net_error_wnd_text3" value="Si votre pilote d'adaptateur réseau est sain, vous pouvez" />
	<String name="net_error_wnd_text4" value="utiliser l'Assistant Système pour réparer la connexion réseau." />
	<String name="net_error_wnd_text5" value="Outil de réparation réseau" />
	<String name="net_error_wnd_text6" value="Vérifiez que le réseau est branché et que le routeur est configuré correctement" />
	<String name="net_error_wnd_text7" value="Vérifiez la connexion téléphonique ou contactez votre opérateur réseau" />
	<String name="net_error_wnd_text8" value="Le pilote adaptateur n'est pas encore installé" />
	<String name="net_error_wnd_text9" value="Impossible de se connecter au serveur" />
	<String name="net_error_wnd_text10" value="Détection de l'état du réseau ..." />
	
	<!--Renew Module-->
	<String name="Frmrenew.lbldesc" value="Maintenez vos pilotes toujours à jour avec Wise Driver Pro."/>
	<String name="Frmrenew.lblfeature" value="Mise à jour de tous les pilotes obsolètes en un seul clic."/>
	<String name="Frmrenew.lblfeature1" value="Rappel des dernières mis à jour de pilote."/>
	<String name="Frmrenew.lblfeature2" value="Nettoyage en un seul clic de tous les résidus des pilotes installés."/>
	<String name="Frmrenew.btnrenew" value="Renouveler !!"/>
	<String name="Frmrenew.ButtonClose" value="Fermer"/>
	<String name="Frmrenew..title" value="Wise Driver Care PRO va expirer dans %d jours !"/>
	<String name="Frmrenew.title2" value="Votre clé de licence est expirée. Renouvelez-la à temps."/>
	<String name="Frmrenew.Regtitle" value="Il reste %d jours à la période d'essai."/>
	<String name="Frmrenew.Regtitle2" value="Les 30 jours de période d'essai sont expirés. Enregistrez-vous à temps."/>
	<String name="Frmrenew.price" value="Pour rester 'Pro' et garder vos pilotes à jour ! Seulement %s !"/>

	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Activez Wise Driver Care Pro pour plus de fonctions avancées."/>
	<String name="Frmbuy.lblfull1" value="Obtenez une augmentation de performance et gardez vos pilotes toujours à jour avec Wise Driver Care Pro !"/>
	<String name="Frmbuy.lblinfo0" value=" Mise à jour de tous les pilotes obsolètes en un seul clic."/>	
	<String name="Frmbuy.lblinfo1" value="Rappel des dernières mis à jour de pilote."/>
	<String name="Frmbuy.lblinfo2" value=" Nettoyage en un seul clic de tous les résidus des pilotes installés."/>
	<String name="Frmbuy.btnbuy" value="Acheter !!"/>
	<String name="Frmbuy.lblkey" value="Vous avez déjà une clé de licence ?"/>
	<String name="Frmbuy.btnactive" value=" Activez avec votre clé"/>
	<String name="FrmLicense.btnregister" value="S'enregistrer"/>
	<String name="FrmLicense.lblnokey" value="Vous n'avez pas encore une clé de licence ??"/>
	<String name="FrmLicense.btnbuy" value="Acheter !!"/>
	<String name="FrmLicense.lblemail" value="Courriel :"/>
	<String name="FrmLicense.lblhelp" value="Problème d'entrée de clé de licence ?"/>
	<String name="FrmLicense.lblinfo" value="Merci d'avoir choisi Wise Driver Care"/>
	<String name="FrmLicense.lblinput" value="Entrez votre clé de licence pour activer la version Pro."/>
	<String name="FrmLicense.lblkey" value="Clé de licence"/>
	<String name="FrmLicense.lblname" value="Identifiant :"/>
    <String name="FrmLicense.lblsupport" value="Nous contacter"/>
    <String name="FrmLicense.EmptyEmail" value="Entrez votre adresse courriel."/>
    <String name="FrmLicense.EmptyName" value="Entrez votre nom."/>
    <String name="FrmLicense.InvalidEmail" value="Merci d'entrer une adresse courriel valide."/>
    <String name="FrmLicense.EmpytKey" value="Clé de licence vide."/>
    <String name="FrmLicense.InvalidKey" value="Clé de licence invalide."/>
    <String name="FrmLicense.pmCut" value="Couper"/>
    <String name="FrmLicense.pmCopy" value="Copier"/>
    <String name="FrmLicense.pmPaste" value="Coller"/>
    <String name="FrmLicense.pmDelete" value="Supprimer"/>
    <String name="FrmLicense.pmSelectAll" value="Sélectionner tout"/>
    <String name="FrmLicense.ActivateOnline" value="Vérification de vos infos d'enregistrement. Cela prendra quelques secondes."/>
    <String name="FrmLicense.ThanksRegister" value="Merci d'avoir enregistré ce produit !"/>
    <String name="FrmLicense.Activated" value="La version complète est activée."/>
    <String name="FrmLicense.OverMaxTimes" value="Echec de l'authentification ! Vous avez peut-être procédé à plus de 10 installations du programme : merci de nous contacter pour une extension de votre licence."/>
    <String name="FrmLicense.NoRegInfo" value="Vos infos d'enregistrement sont introuvables."/>

	<!--Fix Network Issue-->	
	<String name="net_helper_text1" value="Wise Driver Care -Réparation réseau" />
	<String name="net_helper_text2" value="Détection de la configuration de connexion réseau ..." />
	<String name="net_helper_text3" value="La connexion réseau est anormale, il est recommandé de la corriger." />
	<String name="net_helper_text4" value="Réparation de la configuration réseau ..." />
	<String name="net_helper_text5" value="Le pilot NIC driver doit être installé." />
	<String name="net_helper_text6" value="Réparer les problèmes de configuration réseau." />
	<String name="net_helper_text7" value="Installation du pilote d'adaptateur réseau." />
	<String name="net_helper_text8" value="Installation du pilote NIC terminée." />
	<String name="net_helper_text9" value="{f 3}Configuration réseau terminée, {c #e8541f}Redémarrez votre PC{/c} pour la faire fonctionner.{/f}" />
	<String name="net_helper_text10" value="Réinstaller le pilote d'adaptateur réseau." />
	<String name="net_helper_text11" value="{f 5}Détection terminée, votre connexion réseau est active.{/f}" />
	<String name="net_helper_text12" value="Réparer les problèmes de configuration réseau." />
	<String name="net_helper_text13" value="Installation de %s" />
	<String name="net_helper_text14" value="La connexion réseau est active." />
	<String name="net_helper_text15" value="La connexion réseau est anormale." />
	<String name="net_helper_text16" value="Réinstallez le pilote d'adaptateur réseau pour corriger ce problème." />
	<String name="net_helper_text17" value="Il y a peut-être un problème avec le pilote d'adaptateur réseau. Vous pouvez le télécharger via smartphone." />
	<String name="net_helper_text18" value="Il y a peut-être un problème avec le pilote d'adaptateur réseau. Vous pouvez cliquer pour le corriger." />
	<String name="net_helper_text19" value="Il y a peut-être un problème avec le pilote d'adaptateur réseau. Il est recommandé de le corriger." />
	<String name="net_helper_text20" value="Réparation de la configuration réseau ..." />
	<String name="net_helper_text21" value="Signaler le problème" />
	<String name="net_helper_text22" value="Réparer !!" />
	<String name="net_helper_text23" value="Résolu" />
	<String name="net_helper_text24" value="Télécharger via smartphone" />
	<String name="net_helper_text25" value="Vérifier le réseau" />

	<String name="net_helper_text26" value="Réparation réseau" />
	
	<String name="net_helper_repair_text1" value="Réparation terminée." />
	<String name="net_helper_repair_text2" value="Démarrer la réparation de l'environnement réseau." />
	<String name="net_helper_repair_text3" value="Re-détection du réseau." />
	<String name="net_helper_repair_text4" value="Etablir le HomeGroup." />
	<String name="net_helper_repair_text5" value="Etablir les propriétés de sécurité réseau." />
	<String name="net_helper_repair_text6" value="Réparation de la connexion réseau." />
	<String name="net_helper_repair_text7" value="Démarrer la réparation des paramètres d'adaptateur réseau." />
	<String name="net_helper_repair_text8" value="Redémarrage des adaptateurs réseau anormaux ..." />
	<String name="net_helper_repair_text9" value="Réparation du service DHCP Client ..." />
	<String name="net_helper_repair_text10" value="Réparation du service Network Setup ..." />
	<String name="net_helper_repair_text11" value="Réparation de l'adaptateur réseau ..." />
	
	<String name="net_helper_driver_text1" value="Adaptateurs réseau filaire : %s" />
	<String name="net_helper_driver_text2" value="Adaptateurs réseau sans fil : %s" />
	<String name="net_helper_driver_text3" value="Adaptateurs réseau : %s" />
	<String name="net_helper_driver_text4" value="Version pilote : %s" />
	
	<!--Fix No Sound Error-->
	<String name="soundtool_title" value="Réparation du son" />
	<String name="soundtool_checking_config" value="Détection de la configuration du son ..." />
	<String name="soundtool_repair_text" value="Réparer la configuration du son." />
	<String name="soundtool_repairing" value="Réparation ..." />
	<String name="soundtool_repaired" value="Réparation terminée." />
	
	<String name="soundtool_download_driver" value="Téléchargement du pilote de carte son ..." />
	<String name="soundtool_download_error" value="Echec du téléchargement." />
	<String name="soundtool_installing_driver" value="Installation du pilote de carte son ..." />	
	<String name="soundtool_install_error" value="Echec de l'installation." />	
	<String name="soundtool_install_finish" value="Installation achevée. Elle sera effective après redémarrage du PC." />		
	
	<String name="soundtool_fix_error" value="Echec d'installation du pilote de carte son. Cliquez ici pour réparer." />
	<String name="soundtool_retry_netwrok_tip" value="Vérifiez votre connexion réseau." />
	<String name="soundtool_retry_button_text" value="Réessayer" />
	
	<String name="soundtool_sound_label" value="Volume :" />
	<String name="soundtool_sound_test_label" value="Cliquer pour vérifier" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="Réinstaller le pilote de carte son pour résoudre le problème de son." />	
	
	<String name="soundtool_sound_hardware_err_title" value="La carte son est anormale, vérifiez-la." />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}Essayez d'ouvrir le {a app:devmgmt}gestionnaire de périphérique{/a}, après actualisation de la liste des périphérique {a app:retry}Réessayer{/a} ou redémarrez l'ordinateur pour recommencer la réparation.{/c}{/f}" />

	<String name="soundtool_pop_title" value="L'outils son vous rappelle :" />
	<String name="soundtool_pop_tip" value="Installation du pilote ..." />
	<String name="soundtool_pop_show" value="Afficher" />
	<String name="soundtool_pop_exit" value="Quitter" />
	
	<String name="soundtool_repair_btn_text" value="Réparer" />	
	<String name="soundtool_prob_btn_text" value="Non résolu" />
	<String name="soundtool_finish_btn_text" value="Résolu" />
	<String name="soundtool_test_btn_text" value="Test" />	
	<String name="soundtool_reinstall_now_btn_text" value="Réinstaller" />
	<String name="soundtool_reboot_now_btn_text" value="Redémarrer !" />
	<String name="soundtool_reboot_later_btn_text" value="Redémarrer plus tard !" />	

    <!-- update form -->
    <String name="update_form_title" value="Mise à jour logiciel" />    
    <String name="update_tip_text_error_info_21" value="Expiration du délai d'attente Internet" />
    <String name="update_tip_text_error_info_22" value="Mise à jour du fichier ....." />
    <String name="update_tip_text_check" value="Recherche des mises à jour ..." />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="Vous utilisez la dernière version." />
    <String name="update_tip_text_error_info_2" value="Echec de téléchargement des fichiers. Réessayez plus tard." />
    <String name="update_tip_text_error_info_3" value="Echec de mise à jour des fichiers. Recommencez-la." />
    <String name="update_tip_text_error_info_4" value="Echec de téléchargement des fichiers de mise à jour." />
    <String name="update_tip_text_error_info_5" value="Echec d'initialisation du programme." />
    <String name="update_tip_text_error_info_6" value="La mise à jour est terminée, redémarrez Wise Driver Care." />
    <String name="update_tip_text_error_info_7" value="La mise à jour est terminée, redémarrez l'ordinateur." />
    <String name="update_tip_text_error_info_8" value="Félicitations, Wise Driver Care a été actualisé à la dernière version !!" />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="Mettre à jour !" />
    <String name="update_btn_text_close" value="Fermer" />
    <String name="update_btn_text_reboot" value="Redémarrez" />
    <String name="update_btn_text_reboot_main_program" value="Redémarrez Wise Driver Care" />
    <String name="update_btn_text_cancel" value="Annuler" />
    <String name="update_btn_text_success" value="OK" />
    <String name="update_tip_text_network_timeout" value="Expiration du délai d'attente Internet" />
    <String name="update_current_file_info" value="Fichier en cours : %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="Windows XP ne supporte pas de carte graphique duale. Ils est recommandé de migrer vers Win7 ou postérieurs !"/>
	<String name="xp_dual_graphics_wnd_text2" value="%s est invalide dans Windows XP équipé de graphique dual et peut causer un plantage. Le pilote a été bloqué."/>
	
	<!--register message-->
	<String name="register_success" value="Enregistrement réussi"/>
	<String name="register_fail" value="Enregistrement en échec"/>
	
	<!--msgbox -->
	<String name="msgbox_text1" value="Le programme va redémarrer pour appliquer les changements !" />
	<String name="msgbox_text2" value="Attendez la fin de la tâche en cours puis réessayez." />
	
	<!--tray-->
	<String name="tray_text1" value="Wise Driver Care" />
	<String name="tray_text2" value="Wise Driver Care continuera à télécharger &amp; installer les pilotes en arrière-plan." />
	<String name="tray_text3" value="Ouvrir" />
	<String name="tray_text4" value="Quitter" />
	<String name="tray_text5" value="Wise Driver Care met les pilotes à jour." />
	<String name="tray_text6" value="Quitter le programme pendant les mises à jour peut provoquer des problèmes imprévisibles. Attendez la fin de la mise à jours !!" />
	<String name="tray_text7" value="Quitter" />
	
	<!-- updates reminder -->
	<String name="update_pop_dlg_title" value="Rappel de mise à jour de pilote" />    
    <String name="update_pop_info_title" value="Mise à jour de pilote" />
    <String name="update_pop_info_content_one" value="%d pilote peut être mis à jour." />
    <String name="update_pop_info_content_more" value="%d pilotes peuvent être mis à jour. " />
    <String name="update_pop_yes_link" value="Mettre à jour !" />
    <String name="update_pop_no_link" value="Ignorer cette fois-ci" />
	</Strings>